Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Delete a specific form_field by id
cURL
curl --request DELETE \ --url https://api.rootly.com/v1/form_fields/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "form_fields", "attributes": { "name": "<string>", "shown": [ "<string>" ], "required": [ "<string>" ], "default_values": [ "<string>" ], "created_at": "<string>", "updated_at": "<string>", "value_kind_catalog_id": "<string>", "slug": "<string>", "description": "<string>", "show_on_incident_details": true, "enabled": true, "auto_set_by_catalog_property_id": "<string>" } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Resource UUID
form_field deleted
Show child attributes
Was this page helpful?
Contact support